{
  "id": 3095022,
  "name": "Eva May Ketterer, by her next friend, Charles Ketterer, appellant, v. St. Louis, Springfield & Peoria Railroad, appellee",
  "name_abbreviation": "Ketterer v. St. Louis, Springfield & Peoria Railroad",
  "decision_date": "1924-04-10",
  "docket_number": "Gen. No. 7,258",
  "first_page": "656",
  "last_page": "656",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 656"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 483,
    "ocr_confidence": 0.478,
    "sha256": "6ae8410faf6faa4745b7d5ddfe2cc4539047365b23e57feaa1651ede7f31a9e8",
    "simhash": "1:9207629a5a963489",
    "word_count": 73
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Eva May Ketterer, by her next friend, Charles Ketterer, appellant, v. St. Louis, Springfield & Peoria Railroad, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Harold R. Schradzki, for appellant. Burton & Hamilton, for appellee."
    ],
    "corrections": "",
    "head_matter": "Eva May Ketterer, by her next friend, Charles Ketterer, appellant, v. St. Louis, Springfield & Peoria Railroad, appellee.\nGen. No. 7,258.\nPersonal injury suit. Judgment for plaintiff. Appeal from the Circuit Court of Peoria county; the Hon. John Niehaus, Judge, presiding.\nHeard in this court at the October term, 1923.\nAffirmed.\nOpinion filed April 10, 1924.\nHarold R. Schradzki, for appellant. Burton & Hamilton, for appellee."
  },
  "file_name": "0656-03",
  "first_page_order": 684,
  "last_page_order": 684
}
